Subject: Re: Scheduled task issue
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 23 Jul 2007 10:11:59 -0400

Mike,
I spoke to Frank and he wanted me to ask if you felt it was necessary for 
him to come out and look at this.  He was under the impression that this all 
was running automatically and isn't even accessible to be changed.  I may 
have communicated this wrong too.  Do you want me to have Frank come in and 
look at this?
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Sunday, July 22, 2007 11:44 PM
Subject: Scheduled task issue

> Mike,
>
> I noticed that the scheduled tasks on the server are no longer running. 
> This does not affect the database backups (since it uses its own 
> scheduling software), but the code backup is affected.  It appears that 
> everything that is using Windows internal task scheduling software is no 
> longer running.  You should probably have your system administrator take a 
> look at this one.
>
> For now I will make a point to run the back up script for the code 
> manually.
>
> Mike Grove
>
>